#conteng-box
{
    background-size:100% 100% !important;
}

.w-title .image
{
    margin:20px auto;
}
.about-item
{
    margin-top:30px;
}
.item1-box
{
    font-size:20px;
    color:#333;
}

.item1-box-img
{
    margin-top:40px;
    font-size:0px;
}

.item1-box-left{
    width:591px;
    display:inline-block;
}
.item1-box-left >img{
  
}
.item1-box-left p{
    width:100%;
    display:block;
    color:#333;
    font-size:16px;
    margin-top:6px;
    text-align:center;
}

.item1-box-right
{
    width:510px;
    display:inline-block;
    margin-left:99px;
    vertical-align:top;
}

.item1-box-one
{
    width:100%;
    height:60px;
    line-height:60px;
    display:block;
    color:#000;
    font-size:24px;
    margin-bottom:30px;
    font-weight:500;
    
}

.item1-box-one>img{
    margin-right:30px;
}

.item1-box-one:last-child{
    margin-bottom:30px;
}


.item3-box
{
    font-size:0px;
}

.item3-box-one
{
    width:224px;
    height:155px;
    display:inline-block;
    margin-right:20px;
}

.item3-box-one:last-child{
    margin-right:0px;
}
.item3-box-one .bg-box
{
    width:100%;
    height:123px;
    display:block;
    font-size:18px;
    color:#000;
    border: 1px solid #D2D2D2;

    border-radius: 8px;
}

.item3-box-one .bg-box table{
    width:100%;
    height:100%;
    text-align:center;
    vertical-align: top;
    
}

.item3-box-one  p{
    font-size:20px;
    color:#000;
    width:100%;
    display:block;
    text-align:center;
    height:20px;
    line-height:20px;
    margin-top:10px;
}

.item3-box-one:hover .bg-box{

    color:#fff;
    border: 1px solid #C4261D;
    background:#C4261D;


}


.item5-boxs-tone
{
    font-size:0px;
}
.item3-box-one:hover  p
{
    color:#C4261D
}

.item5-box1-one
{
    width:380px;
    display:inline-block;
    margin-right:30px;
    vertical-align:top;
}

.item5-box1-one:nth-child(3n)
{
    margin-right:0px;
}

.texts
{
    font-size:16px;
    color:#333;
    line-height:20px;
    text-align:left;
    margin-top:10px;
}
.item5-box1-one .image
{
    position:relative;
    width:380px;
    height:208px;
    overflow:hidden;
}
.item5-box1-one .image p
{
    background:#EC7951;
    width:100%;
    height:38px;
    line-height:38px;
    text-align:center;
    display:block;
    position:absolute;
    left:0px;
    bottom:0px;
    border-radius:0px 0px 8px 8px;
    opacity: 0.7;
    color:#fff;
    font-size:20px;
}

.item5-box1-one .image img
{
    transition: all 0.8s;
    -ms-transition: all 0.8s;
}
.item5-box1-one .image:hover img{
    transform: scale(1.1);
    -ms-transform: scale(1.1);
    
}

.item5-box21 
{
    margin-top:60px;
}

.item6-boxs
{
    font-size:0px;
}

.item6-boxs-one
{
    width:380px;
    display:inline-block;
    margin-right:30px;
}

.item6-boxs-one:last-child{
    margin-right:0px;
}

.box6-title
{
    font-size:24px;
    line-height:24px;
    height:24px;
    color:#C4261D;
    width:100%;
    display:block;
    text-align:center;
    margin:20px auto;
}

.box6-info{
    font-size:18px;
    height:18px;
    line-height:18px;
    color:#333;
    width:100%;
    display:block;
    text-align:center;
}

.about-item10
{
    margin-top:120px;
    padding-bottom:80px;
}